
a {
    text-decoration:none;
}
#sidebar1
{
    float: left;
    background-image:none;
    background-repeat: no-repeat;
    background-position:center;
    background-size: cover;
    display:block;
    width: 200px;
    height: 250px;
    margin: 5px 10px;
    padding: 0px;
    border : 2px solid black;
    border-radius: 5px;
}
#sidebar2
{
    float: left;
    background-image:none;
    background-repeat: no-repeat;
    background-position: center;
    width: 200px;
    height: 250px;
    margin: 5px 150px;
    padding: 0px;
    border : 2px solid black;
    border-radius: 5px;
}
#sidebar3
{
    float: left;
    background-color: #ACBDFA;
    text-align:center;
    text-decoration: none;
    display: block;
    width: 200px;
    height: 250px;
    margin: 5px 10px;
    padding: 70px 10px;
    border : 2px solid black;
    border-radius: 5px;
}